File _patchinfo of Package patchinfo.14908

<patchinfo incident="14908">
  <issue tracker="bnc" id="1170757">Tracker bug for fix gnome-themes-standard to close leap gap.</issue>
  <issue tracker="jsc" id="SLE-11890"/>
  <packager>yfjiang</packager>
  <rating>moderate</rating>
  <category>recommended</category>
  <summary>Recommended update for gnome-themes-standard</summary>
  <description>This update for gnome-themes-standard fixes the following issue:

- Remove the is_opensuse tag to close the gap between Leap and SLE (bsc#1170757, jsc#SLE-11890).
</description>
</patchinfo>
openSUSE Build Service is sponsored by